<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="MainPanel_Menu_E1">
    打开我的邮箱
  </String>
  <String id="DelMail">
    [删除]
  </String>
  <String id="MAILNOTIFY_EMAILCOUNT_TIP">
    $MAIL$邮箱中有$NUMBER$封新邮件
    </String>
  <String id="MAIL_TASKTIP">QQ邮件提醒 - 您有新邮件</String>
  <String id="Mail">邮件</String>
</StringBundle>
